Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "59b773fd-82dd-4d3f-ac83-f1f545eac7b0",
  "_parent_id": "207ffb44-aac8-41ba-9922-f03b1d6c4b0b",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "9db80c61-4de4-4ffe-a5f2-dad7326b8f03",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "9d0823cb-49ca-4de7-9764-e81d64d90283",
    "_parent_id": "05bd6cab-a102-459f-b766-e8b4c8693a38",
    "root_parent_id": "61ad0829-f7ca-4054-84b0-295405063650",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "aebfe1de-b8c5-457e-be49-ae5ba218d397",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "e4390879-1cba-48f5-970e-181aa0bf50a5",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "cbe67d41-5894-4eb2-96b9-fd4ad79aca16",
      "_parent_code": "sample string 6",
      "sales_organization_id": "db80cbd3-a032-49f3-a732-b02f59d9072e",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
        "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
        "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
      },
      "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
    },
    "equipment_model_id": "5d7da698-df0e-4a5c-87a3-5cc524b7cb01",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "4c909e1d-c3ca-48e8-bd45-2e7bd4a2391c",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "16e95a77-c19c-4c83-a80e-0a403d64fdf4",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "e20dda24-8c77-4d54-9fb4-2eeea3fa3549",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "e7308424-981e-4b28-8063-a731c385cb45",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
          "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
          "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
        },
        "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
      },
      "equipment_family_id": "333386b0-7ee6-4ca5-9c3f-72e3bea6c86d",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "e4390879-1cba-48f5-970e-181aa0bf50a5",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "cbe67d41-5894-4eb2-96b9-fd4ad79aca16",
        "_parent_code": "sample string 6",
        "sales_organization_id": "db80cbd3-a032-49f3-a732-b02f59d9072e",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
          "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
          "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
        },
        "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
      },
      "date_in_production_since": "2026-10-16T18:01:51.5376641+00:00",
      "date_out_of_production_since": "2026-10-16T18:01:51.5376641+00:00",
      "date_end_support": "2026-10-16T18:01:51.5376641+00:00",
      "sales_organization_id": "1715897b-a367-4866-a6c9-fa1ea90c2022",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
        "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
        "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00"
    },
    "project_status_id": "5e2f330e-d458-4352-b410-3afa9888c497",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "bd61c400-cfe6-43fe-b736-3db4937c55af",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "df7d96bd-d321-4b97-b4f1-a6f9328b05dc",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
        "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
        "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00"
    },
    "company_id": "730eda95-9fd7-41a3-b2c4-b1cdddfd3d71",
    "company_code": "sample string 12",
    "db_address_id": "9d5f6b10-1850-4588-90ff-022e37ac6e99",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "6186e2bf-761a-477b-a1b9-8d0e29342728",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "a3e6ccbe-ba5e-46e5-b466-2735797522f7",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-16T18:01:51.5505052+00:00",
    "date_create": "2026-10-16T18:01:51.5505052+00:00",
    "date_update": "2026-10-16T18:01:51.5505052+00:00",
    "updated_by_user_id": "4546b6d8-563a-4dd6-8313-8b23b4385dd9",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-16T18:01:51.5505052+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-16T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-16T18:01:51.5505052+00:00",
    "date_last_job": "2026-10-16T18:01:51.5505052+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-16T18:01:51.5505052+00:00",
    "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "54acc712-c61c-49a6-9262-011213310f21",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "38972272-cbc7-47fa-bb9d-fc1fc95c8741",
    "name": "sample string 2",
    "sales_organization_id": "dad5a890-0d3b-472c-82e7-9c31234466c3",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "5f54ab5d-54fb-4c23-b4c8-a2227b4007ab",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "36c09b85-8a84-4b47-ab2f-218844fa57c8",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "abd63f89-7156-4e90-8efd-4c8a89c6af46",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
      "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
      "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00"
  },
  "job_status_id": "798d4667-1f15-4a9c-a66b-06622bda5f60",
  "job_status_code": "sample string 11",
  "db_address_id": "84fcce7e-dd1b-4408-8601-45b7ec212259",
  "contact_id": "d146b5e3-bc5d-451a-8eeb-e73aaf0157dd",
  "requested_by_company_id": "2b856e3a-81c5-4213-a463-dd063ec722d0",
  "requested_by_contact_id": "b559ba0c-61f4-4040-80c9-f3cdcf630872",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-16T18:01:51.5505052+00:00",
  "due_date": "2026-10-16T18:01:51.5505052+00:00",
  "date_create": "2026-10-16T18:01:51.5505052+00:00",
  "date_update": "2026-10-16T18:01:51.5505052+00:00",
  "date_closed": "2026-10-16T18:01:51.5505052+00:00",
  "suggested_user_id": "42c2eab3-8b43-4af2-bc86-ca6a273f4bfc",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "9d6a7203-64f9-4c67-91f9-f9da103576c4",
    "db_language_id": "cd23c82e-a274-4ba5-81ee-5a5dc3eb4acc",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-16T18:01:51.5505052+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "20d98361-2311-4e95-a2b5-306ec953ffc1",
    "sales_organization": {
      "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
      "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
      "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "045b4793-f0eb-49bc-ba34-9cfde9ef8c1f",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "cf0c5400-33e4-49c6-a643-3991c0ae92e5",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "6956ec99-9aeb-4a44-8c1f-456585c04fbc"
  },
  "suggested_date_start": "2026-10-16T18:01:51.5505052+00:00",
  "skill_id": "b41c5aa1-4a42-492a-a2b8-707ec4caf741",
  "skill_code": "sample string 32",
  "skill": {
    "id": "f4901d2a-b203-44e1-88ce-7583ab6f8298",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "b1444ddb-0169-4696-a2b1-fd3d855c7208",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "0fbecffb-615f-4882-9c05-b1f28ce3c5c8",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e5d3d15-2004-4ee7-9966-58a90b2afc2d",
      "db_currency_id": "eb974b9c-cea3-4f90-a744-ed07fad94542",
      "db_language_id": "8132998b-a122-4069-9724-d6d1d3e2811c",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T18:01:51.5376641+00:00"
    },
    "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "7f0cdfa6-224c-45d9-98f1-70ac2a0fe25f",
  "date_reported_by_company": "2026-10-16T18:01:51.5505052+00:00",
  "id2": 36,
  "company_id": "aa81c8bb-73bf-425d-bbcb-aeb5907eaf14",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "9ec1b129-cbe1-430b-add6-3ae6dcf45793",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-16T18:01:51.5505052+00:00"
}